body {
	max-width: 1000px;
	margin: 0 auto;
	line-height: 1.4;
	min-height: 100vh;
	position: relative;
	background-image: none;
	padding: 6px;
}

.main-content {	
	display: flex;
	flex-direction: column;
	text-align: center;
}

@keyframes backgroundScroll {
	from {
		background-position: 0% 100%;
	}

	to {
		background-position: 100% 0%;
	}
}

body::before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-color: #F2F0EF;
	background-image: url("random-lines.png");
	animation: backgroundScroll 180s linear infinite;
}

a {
    text-decoration: none;
    font-weight: 600;
    color: #306230;
}

#projects a {
	display: block;
	overflow-wrap: break-word;
	word-break: break-all;
}

a:hover {
    color: #8bac0f;
    text-decoration-line: underline;
}

.courier-prime-regular {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: normal;
}

.courier-prime-bold {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: normal;
}

.hobby-list {
    text-align: start;
}

.tab {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.tab button {
	background-color: inherit;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 15px;
	transition: 0.3s;
	color: #306230;
}

.tab button:hover {
	color: #8bac0f;
}

.tab button.active {
	color: #8bac0f;
}